.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WEText_Default {width:350px;height:80px;}
.OESK_WELabel_Default {width:350px;}
#WE42e2308fc6 {position:absolute;left:16px;top:453px;width:822px;height:251px;}
#WE6326822d6d {position:absolute;left:552px;top:480px;width:65px;height:81px;}
#WE178e5ca157 {position:absolute;left:288px;top:493px;width:96px;height:71px;}
#WE6d5da14fc1 {position:absolute;left:420px;top:492px;width:100px;height:71px;}
#WE47f1fde172 {position:absolute;left:338px;top:604px;width:62px;height:76px;}
#WE7a20644646 {position:absolute;left:460px;top:605px;width:113px;height:65px;}
#WE2c2177c9e9 {position:absolute;left:10px;top:199px;color:#BFBFBF;font-family:Cambria;text-decoration:underline;}
#WE6ce4e2ba00 {position:absolute;left:106px;top:200px;width:187px;}
